@charset "utf-8";
/* CSS Document */

.nonclickable {cursor:default;}
.clickable {cursor:pointer;}
.sizeMedium {font-size: 80%;}
.sizeSmall {font-size: 62.5%;}
.sizeBig {font-size: 120%;}
.ui-dialog{font-size: 62.5%;}
.footIcon {height:32px; width:35px;}
.footCell {text-align: center;}
.fixedWidth {font-family: monospace;}
body {  font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif"; ; background-color:#92B2C8;}

.flexTable { display: -webkit-flex; display: flex; -webkit-flex-direction: column; flex-direction: column}
.flexRow { -webkit-flex-direction: row nowrap; flex-flow: row nowrap; display: flex;}
.flexCell {height: auto; margin: 2px;}
.flexCenterText {text-align: center;}
.flexCenter {margin-left: auto; margin-right: auto;}
.flexFit100 {width:100%;}
.flexGraphic {width:auto; height:auto; max-width:100px; max-height1000px;}
.flexSubTable { display: block;}
.flexCenterText { text-align: center;}
.flexJustifyCenter { width: 50%; margin: 0 auto; }
.flexJustifyStart { justify-content: flex-start; }
.flexJustifyEnd { justify-content: flex-end; }
.flexBorder {border: 1px solid black;}
.flexWidth1 {-webkit-flex-grow:1; flex-grow:1;}
.flexWidth2 {-webkit-flex-grow:2; flex-grow:2;}
.flexWidth3 {-webkit-flex-grow:3; flex-grow:3;}
.flexCol20 {width:20%;}
.searchCol1 {width:130px;}
.jRight {-webkit-justify-content:right; justify-content: right; }
.jRight1 { text-align: left; padding-left:120px; }
.jCenter { -webkit-justify-content:center; justify-content: center; }
.jVCenter { position: relative; top: 50%; transform: translateY(-50%); }
.jVTop { position: relative; top: 0; }
.searchLabelCenter {position: relative; top: 15px;  }
.jCenterVertical {align-items:center;}

.inlineDiv {display:inline-block;}
.roundRectA { border-radius: 5px; padding: 5px;  height: 16px; }
.rectRadio {  width: 75px;}
.rectResearch {width:90px; ;}
.rectAbout {width:100px;}
.rectSelected {background: #5d8eaf; color:white;}

/* dropdown menu */
.dropbtn { background-color: #4CAF50; color: white; padding: 12px; font-size: 12px; border: none;}
.dropdown { position: relative; display: inline-block;}
.dropdown-content { display: none; position: absolute; background-color: #f1f1f1; min-width: 200px; box-shadow: 0px 8px 12px 0px rgba(0,0,0,0.2); z-index: 1; }
.dropdown-content a { color: black; padding: 12px 12px; text-decoration: none; display: block; }
.dropdown-content a:hover {background-color: #ddd;}
.dropdown:hover .dropdown-content { display: block; }
.dropdown:hover .dropbtn { background-color: #3e8e41; }
.menuItem {color:black; padding: 5px 5px; text-decoration: none; display: block; cursor:pointer;}
.menuItem:hover {color:white; background-color: #5d8eaf;}
/* end dropdown menu */

.sectionName {cursor:pointer; text-decoration: underline;}
.buttonType1 {cursor:pointer; background-color: #4CAF50; border-radius: 5px;  width: 150px; color: white; padding: 10px; font-size: 12px; border: none; }
.rowColor1 {background-color:#C3D6E4;}
.rowColor2 {background-color:#EBF2F8;}
.rowColor3 {background-color:#6388A3;}
.rowColor4 {background-color:#3D6A89;}

.cellColor1 {background-color:#C3E8D7;}
.cellColor2 {background-color:#CBE8C3;}
.indexItem {cursor:pointer;}
.divOTRArticle {cursor:pointer;}
.rowMemberLink {cursor:pointer;}
.rowNonMemberLink {cursor:pointer;}
.timesOnline {cursor:pointer; background-color: #AAAAAA; border: none; color: black; border-radius: 8px;
  padding: 5px; text-align: center;  text-decoration: none; display: inline-block; font-size: 16px; margin: 5px 5px;}
.timesPDF {cursor:pointer; background-color: #AAAAAA; border: none; color: black; border-radius: 8px;
  padding: 5px; text-align: center;  text-decoration: none; display: inline-block; font-size: 16px; margin: 5px 5px;}
.rowTimesArticle {cursor:pointer;}
.divSection {cursor:pointer; background-color: #AAAAAA; border: none; color: black; border-radius: 8px;
  padding: 5px; text-align: center;  text-decoration: none; display: inline-block; font-size: 16px; margin: 5px 5px;}
.timesOnlineL {cursor:pointer; text-decoration: underline;}
.timesPDFL {cursor:pointer; text-decoration: underline;}
.imgFirstSort {display: inline;}
.headFirst {white-space:nowrap; cursor:pointer;}
.headResearched {white-space:nowrap; cursor:pointer;}
.headArt {white-space:nowrap; cursor:pointer;}
.headLog {white-space:nowrap; cursor:pointer;}
.spHighlight {BACKGROUND-COLOR: yellow; }

#divHead {background:#92B2C8;}
.dropBtn {font-weight: bold;}
#divMain {margin:20px;}

/*   EXTERRNAL (Siegel)  */

#tabExResults #divLeft {margin-right:50px;  height: 400px; overflow-y: auto;}
#tabExResults #divRight {margin-left:50px; height:400px; overflow-y:auto;}
#tabExResults #divLeft .tabList {margin-right:20px;}

.triangle {border: solid black;  border-width: 0 3px 3px 0; display: inline-block; padding: 3px; margin-left:10px; margin-right:10px;}
.right { transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}
.down { transform: rotate(45deg); -webkit-transform: rotate(45deg);|

